/* Page Generator */
.hero-container {
  position: relative;
  display: flex;
  align-items: end;
  width: 100%;
  height: auto;
  aspect-ratio: 5 / 2;
}

.hero-container::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgb(0, 0, 0, 0.35);
  border-radius: 0.5rem;
  z-index: 10;
}

.hero-container img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  aspect-ratio: inherit;
  object-fit: cover;
  object-position: center;
  border-radius: 0.5rem;
  z-index: 5;
}

.hero-desc {
    padding: 5rem 2rem;
    color: var(--white);
    z-index: 20;
}

.hero-desc h1 {
    margin-bottom: none;
    padding-bottom: none;
    font-size: 1rem;
}

@media (max-width: 992px) {
  .hero-container {
    aspect-ratio: 9 / 16;
  }
}
